http://www.perlmonks.org?node_id=1228653


in reply to install_driver(ODBC) mac mojave 10.14.2

Hi, first quit using the system perl on your Mac: it's not for you. Install and use https://perlbrew.pl to install and manage at least one other perl, and follow the instructions for getting cpanm to work with it. Second install the module that you need into your new Perlbrew perl's library folder.

Hope this helps!


The way forward always starts with a minimal test.